Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Fix/astroid less 2 #5987

Merged
merged 3 commits into from Oct 28, 2019
Merged

Fix/astroid less 2 #5987

merged 3 commits into from Oct 28, 2019

Conversation

@lasote
Copy link
Contributor

@lasote lasote commented Oct 28, 2019

Changelog: Fix: Fixed range of pylint and astroid requirements to keep compatibility with python 2
Docs: omit

pylint 2: Dropped support for Python 2. This release will work only on Python 3.4+.

astroid 2.0 is currently available for Python 3 only. If you want Python 2 support, older versions of astroid will still supported until 2020.

#PYVERS: Windows@py27

@lasote lasote requested a review from jgsogo Oct 28, 2019
@lasote lasote added this to the 1.19.3 milestone Oct 28, 2019
@jgsogo
Copy link
Member

@jgsogo jgsogo commented Oct 28, 2019

I've added #PYVERS: Windows@py27 and triggered CI again

jgsogo
jgsogo approved these changes Oct 28, 2019
@lasote lasote merged commit 3c602df into conan-io:release/1.19.3 Oct 28, 2019
2 checks passed
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
None yet
Projects
None yet
Linked issues

Successfully merging this pull request may close these issues.

None yet

3 participants